using System.ComponentModel.DataAnnotations;

namespace DiplomovaPrace.Contracts.Customer.Security.InputModels
{
	public class PasswordRecoveryIM
	{
		[Required(ErrorMessage = "Emailová adresa je vyždována!")]
		[EmailAddress(ErrorMessage = "Nevalidní emailová adresa!")]
		public string Email { get; set; }
	}
}
